.header {
    display: flex;
}

.header__left {
    display: flex;
}

.header__left > img {
    object-fit :contain;
    height :40px;
    margin-right: 10px;
}

.header__search {
    padding: 10px;
    display: flex;
    align-items: center;
    border-radius: 5px;
    height: 22px;
    color: gray;
    background-color: #eef3f8;
}
.header__search > input {
    outline: none;
    border: none;
    background:none;
}